#!/bin/bash
# $Id: cspp_env.sh 857 2012-07-25 13:32:09Z scottm $
# Environment script for CSPP / ADL 3.1.


test -n "$CSPP_SDR_HOME" || echo "CSPP_SDR_HOME is not set. Please set this environment variable to the install location of CSPP software packages. (When installed, \$CSPP_SDR_HOME/ADL is a directory.)"

test -d "$CSPP_SDR_HOME/common/ADL" || echo "CSPP_SDR_HOME does not appear to be set properly. See cspp_sdr_env.sh"

# revision string for this CSPP release, which we set if we have reasonable expectation that environment is correct
test -d "$CSPP_SDR_HOME/common/ADL" && export CSPP_REV="20171024"


export PATH=${PATH}:${CSPP_SDR_HOME}/viirs
export PATH=${PATH}:${CSPP_SDR_HOME}/cris
export PATH=${PATH}:${CSPP_SDR_HOME}/atms
export PATH=${PATH}:${CSPP_SDR_HOME}/common

export CSPP_RGB_HOME=${CSPP_SDR_HOME}/common

